<?php
 

include 'core/system.php';


head('Сварить Зелья'); 

reg();

?><div class="cito-name">Колдун</div> <?
?><center>
<div class="b-notice trsmgr"><span class="font">Зелье Позволяет восстанавливать здоровье в бою.</span><br><span class="gold">У вас (<?=$user['apteka']?>) зельев</span></div>
</center> <?


?>
<center>
<a class="btn" href="alx.php?alx1">Сварить 1 зелье за <img src="/img/money/money.png">1 золота</a>
<a class="btn" href="alx.php?alx2">Сварить 50 зелий за <img src="/img/money/money.png">50 золота.</a>
<a class="btn" href="vip_b.php">Купить Vip</a>
</center><?














if(isset($_GET['alx1'])){




    if($user['gold']<1){



$_SESSION['message']='<center><b><font color="#d00e0e">не достаточно золота</font></b></center>'; header('location:alx.php');exit;



    }
    else    {
$dbc->query("update `users` set `apteka` = `apteka`+'1' where id = '".$user['id']."'");


$dbc->query("update `users` set `gold` = `gold`-1 where id = '".$user['id']."'");



$_SESSION['message']='<center><b><font color="#05d80b">Зелье успешно сварено!</font></b></center>'; header('location:alx.php');exit;




    }
}
if(isset($_GET['alx2'])){




    if($user['gold']<50){


$_SESSION['message']='<center><b><font color="#d00e0e">не достаточно золота</font></b></center>'; header('location:alx.php');exit;


    }
    else    {
$dbc->query("update `users` set `apteka` = `apteka`+'50' where id = '".$user['id']."'");



$dbc->query("update `users` set `gold` = `gold`-50 where id = '".$user['id']."'");



$_SESSION['message']='<center><b><font color="#05d80b">Зелья успешно сварены!</font></b></center>'; header('location:alx.php');exit;



    }
} 
foot();  


?>

